<!--

.media_header 	{ background-color:#555555; box-shadow:0px 0px 20px 4px #222222 inset; }
table.media_el	{ margin:0px 0px 10px 0px; border:1px outset #888888; border-radius: 0px; background-color:#222222; }
a.hb			{ font-family:"Trebuchet MS", Helvetica, sans-serif;
					text-decoration:none;
					font-weight:lighter;
					font-size:12pt;
					color:#ffffff;
					text-shadow: 1px 1px #000000, 1px 1px 2px #000000, 1px 1px 10px #ffffff; }
a.hb:hover		{ font-family:"Trebuchet MS", Helvetica, sans-serif;
					text-decoration:none;
					font-weight:bold;
					font-size:12pt;
					color:#ff0000;
					text-shadow: 1px 1px 3px #000000, 4px 4px 5px #000000, 4px 4px 20px #ffffff }
.float_l		{ display:table; width:200px; text-align:left; padding:4px; position:relative; float:left; }
.float_r		{ display:table; width:200px; text-align:right; padding:4px; position:relative; float:right; }

.song_title 		{ color:#aaaaaa; cursor:hand; padding:1px 1px 1px 10px; margin:1px 0px 0px 0px; border:1px solid white;
					background-color:#444444; text-shadow:1px 1px 4px #000000, 1px 1px 8px #000000, 1px 1px 12px #ffffff;  }
.song_title:hover	{ color:#ffffff; cursor:hand; padding:1px 1px 1px 10px; margin:1px 0px 0px 0px; border:1px solid white;
					background-color:#ff0000;
					background: -webkit-radial-gradient(#ff0000, #ff0000, #880000); /* Safari 5.1 to 6.0 */
					background: -o-radial-gradient(#ff0000, #ff0000, #880000); /* For Opera 11.6 to 12.0 */
					background: -moz-radial-gradient(#ff0000, #ff0000, #880000); /* For Firefox 3.6 to 15 */
					background: radial-gradient(#ff0000, #ff0000, #880000); /* Standard syntax (must be last) */
					text-shadow:1px 1px 4px #000000, 1px 1px 8px #000000, 1px 1px 12px #ffffff;  }
.song_title_hover	{ color:#000000; cursor:hand; padding:1px 1px 1px 10px; margin:1px 0px 0px 0px; border:1px solid white;
					background-color:#00ff00;
					background: -webkit-radial-gradient(#00ff00, #00ff00, #008800); /* Safari 5.1 to 6.0 */
					background: -o-radial-gradient(#00ff00, #00ff00, #008800); /* For Opera 11.6 to 12.0 */
					background: -moz-radial-gradient(#00ff00, #00ff00, #008800); /* For Firefox 3.6 to 15 */
					background: radial-gradient(#00ff00, #00ff00, #008800); /* Standard syntax (must be last) */
					text-shadow:1px 1px 4px #888888, 1px 1px 8px #888888, 1px 1px 12px #ffffff;  }

#feedback_background {
	z-index:1;
	position:fixed;
	right:20px;
	top:20px;
	width:400px;
	height:100px;
//	padding:10;
	background-color:rgba(000,000,000,.7);
//	border:1px outset #ffffff;
	font-size:12pt;
	color:#aaaaaa;
	text-shadow:1px 1px #000000, 1px 1px 2px #000000, 1px 1px 10px #ffffff;
	}
#feedback_frame {
	z-index:2;
	position:fixed;
	right:20px;
	top:20px;
	width:400px;
	height:100px;
//	padding:10 0 10 0;
//	background-color:rgba(255,000,000,1);
	border:1px outset #ffffff;
	font-size:12pt;
	color:#aaaaaa;
	text-shadow:1px 1px #000000, 1px 1px 2px #000000, 1px 1px 10px #ffffff;
	}
#feedback_progress {
	z-index:3;
	position:relative;
	right:0px;
	top:0px;
	width:100%;
	height:100%;
//	padding:10 0 10 0;
	background-color:rgba(255,000,000,.9);
	background: -webkit-radial-gradient(#ff0000, #880000); /* Safari 5.1 to 6.0 */
	background: -o-radial-gradient(#ff0000, #880000); /* For Opera 11.6 to 12.0 */
	background: -moz-radial-gradient(#ff0000, #880000); /* For Firefox 3.6 to 15 */
	background: radial-gradient(#ff0000, #880000); /* Standard syntax (must be last) */
//	border:1px outset #ffffff;
	font-size:12pt;
	color:#aaaaaa;
	text-shadow:1px 1px #000000, 1px 1px 2px #000000, 1px 1px 10px #ffffff;
	}
#feedback_box {
	z-index:4;
	position:fixed;
	right:20px;
	top:20px;
	width:400px;
	height:100px;
//	padding:10;
//	background-color:rgba(0,0,0,.7);
//	border:1px outset #ffffff;
	font-size:12pt;
	color:#aaaaaa;
	text-shadow:1px 1px #000000, 1px 1px 2px #000000, 1px 1px 10px #ffffff;
	}
.feedback_label {
	display:inline-table;
	width:100px;
	text-align:right;
	padding: 0px 10px 0px 0px;
	font-size:12pt;
	color:#cccccc;
	text-shadow:1px 1px #000000, 1px 1px 2px #000000, 1px 1px 10px #ffffff;
	}
.feedback_data {
//	display:inline-table;
//	width:300px;
//	text-align:left;
	padding: 0px 0px 0px 0px;
	font-size:12pt;
	color:#ffffff;
	text-shadow:1px 1px #000000, 1px 1px 2px #000000, 1px 1px 10px #ffffff;
	}
-->